/* Пункты меню в хедере */
.uc-h_menu .t-menu__link-item{
  display: inline-block;
  transition: transform .2s ease;
}

.uc-h_menu .t-menu__link-item:not(.t-active):hover{
/*   transform: translateY(1px); */
  transform: scale(1.03);
}

/* Все кнопки Tilda разных типов */
#allrecords .t-btn,
#allrecords .t-btnflex,
#allrecords .t-submit{
  transition: transform .2s ease !important;
  will-change: transform;
}

/* Утапливание */
#allrecords .t-btn:hover,
#allrecords .t-btnflex:hover,
#allrecords .t-submit:hover{
  transform: translate(1px, 2px) !important;
}